Subject: [codec] Issue tracer and SVN

From: "Christian Hoene" <[email-masked]>
Date: Tue, 23 Mar 2010 10:42:12 -0700

Hi all,

I just started to look in detail on the requirements document - please give me some time to identify all issues. I am comparing it
with other requirements document such as http://tools.ietf.org/html/draft-hoene-avt-acs-requirements-00 and the ITU and 3GPP
documents mention in this draft.

In the meantime, I would suggest to 
- Number all requirements and give them priorities
- Add the current versions of guideline and requirement xml drafts to SVN 

With best regards,

 Christian

---------------------------------------------------------------
Dr.-Ing. Christian Hoene
Interactive Communication Systems (ICS), University of Tübingen 
Sand 13, 72076 Tübingen, Germany, Phone +49 7071 2970532 
http://www.net.uni-tuebingen.de/